# ColladaParser

ColladaParser handles XML parsing and converts Collada XML to intermediate data structures.

## Constructor

### new ColladaParser()

## Source

[examples/jsm/loaders/collada/ColladaParser.js](https://github.com/mrdoob/three.js/blob/master/examples/jsm/loaders/collada/ColladaParser.js)